cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.044165697257602284, 0.08121441447236279, -0.001358207532750366, -0.002450691487831076]
  distortion_model: radtan
  intrinsics: [1034.8627843089428, 1033.4780027076322, 629.7012510374832, 357.60071019235755]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999890111545666, -0.00012157910212146211, -0.004686447335939558, -0.1202316818258456]
  - [0.00012020562755485752, 0.9999999497469351, -0.000293354278709265, 0.0008363045603077956]
  - [0.004686482766181028, 0.0002927877177414199, 0.999988975516547, 0.0010119123233764318]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.049145747655188574, 0.085512746076866, -4.540401057104961e-05, -0.0008768674919018189]
  distortion_model: radtan
  intrinsics: [1035.077128027013, 1034.7673394384449, 632.0451332203837, 359.488785455133]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999462113581846, -0.009129882366473288, 0.004921345181293654, 0.12057225280655938]
  - [0.00913166184283238, 0.9999582479645116, -0.0003392340472203572, 0.06913422886180944]
  - [-0.004918042538169154, 0.0003841558602891247, 0.9999878325669138, 0.0025822916856311894]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39785221605787335, 0.16525156964687948, 0.0005459479203159592, 0.0006410673637846463]
  distortion_model: radtan
  intrinsics: [1060.7150893086457, 1059.8839828454516, 672.1634225381481, 330.4596090399996]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999982259612397, 0.0010708852341557102, 0.0015496061391405663, -0.12005103076834321]
  - [-0.0010700104109711709, 0.999999267776629, -0.0005652644727982326, -1.993743320914143e-05]
  - [-0.0015502103378600494, 0.0005636053752953634, 0.9999986395975182, 0.001061479556157754]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39614260955254044, 0.15934421582673672, 0.000250558607333119, 0.0014099305508150398]
  distortion_model: radtan
  intrinsics: [1055.5886429885156, 1055.3483769987802, 668.819226635521, 323.42784805209067]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999798870239249, 0.00048639256603262934, -0.006323683253946183, 0.08889905181322952]
  - [-0.0004551358020111048, 0.9999876781942755, 0.0049433097242512275, 0.006215681378494953]
  - [0.0063260097238511176, -0.004940332164931547, 0.9999677868406962, 0.0030046825476392467]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4190341308812051, 0.1956781469772831, 0.000911488285279246, 0.0003048330759376321]
  distortion_model: radtan
  intrinsics: [1268.5602226387239, 1267.349337323908, 649.3690242253736, 359.9379931639271]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
